@import url('/css/SeoJump.css');
@import "https://fonts.googleapis.com/css?family=Rubik:700";
@import "https://fonts.googleapis.com/css?family=Marck+Script";
@import url('https://fonts.googleapis.com/css?family=Viga');
*{-webkit-text-size-adjust:none}
body{margin:0;border:0;width:100%;color:#000;font-size:16px;line-height:140%;background-color: #f4f4f4;}
div,h1,h2,h3,h4,hr,p,form,label,input,textarea,img,span,strong{text-align:left;vertical-align:middle;margin:0;padding:0;word-wrap:normal;word-break:normal;border-width:0;font-family: Nunito, sans-serif, cwTeXHei, serif, 微軟正黑體, 蘋果儷中黑, "Lucida Grande", Arial, "Arial Narrow";outline:none;letter-spacing: 2px;}
hr{noshade:noshade}
th{font-weight:400}
ul,ol{list-style:none;margin:0;padding:0;overflow:hidden}
li{list-style:none}
a,a:hover{text-decoration:none;cursor:pointer;outline:none;color:#000}
img{max-width:100%}
br{font-family:Arial!important}
.pageh1{position:fixed;z-index:-8989898;opacity:0;color:#fff}
.wrapper .slick-slider{margin:0}
.wrapper{overflow:hidden;position:relative}
.mobile-main-nav,.nav-func,.subnav,.sub2nav,.sub3nav,.phoneWrap,.sub2Option,.sub3Option,#mobile-menu{display:none}
.webframe{width:1099px;margin:0 auto}
menu{display:none}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background: rgba(243, 244, 243, 0.85);
}
header #cis{ transition:all linear .2s;}
header #cis a{display:block;background-repeat:no-repeat;background-position:0 50%;background-size:contain}
header #cis a img{width:100%}
header #topSet{
    float: left;
    margin-left: 20%;
    font-size: 14px;
    margin-top: 12px;
    line-height: 100%;
    transition: all linear .2s;
}
header #topSet >div{
    display: inline-block;
    color: #909090;
    line-height: 100%;
}
header #topSet >div a{
    color: #909090;
}
header #pcLogin{
    float: right;
    margin-right: 5%;
    font-size: 14px;
    margin-top: 15px;
    transition: all linear .2s;
}
header #pcLogin p{
    line-height: 100%;
}
header #pcLogin p a{
    color: #909090;
}
header #menubar{transition:all linear .3s;clear: both;padding: 15px 0;width: 90%;margin: 0 auto;}
header #cis{position:absolute;left: 10%;top: 15px;z-index:5;}
header.headerTop #menubar{
    /* padding: 10px 0 10px; */
}
#translate >p{display:inline-block;vertical-align:initial;font-size:12px;margin-left:10px;color:#238dc7}
#translate >p a{color:#1b6c98}
#translate h3{display:block;position:fixed;bottom:120px;right:20px;z-index:8;width:40px;height:40px;text-align:center;line-height:40px;border-radius:50%;background-color:#7b7fb2;color:#fff;border:1px solid #f9e2ff;font-size:12px;cursor:pointer}
#translate form{display:block;position:fixed;bottom:122px;right:70px;z-index:8;text-align:center;line-height:40px;border-radius:50%;background-color:#7b7fb2;color:#fff}
#translate form p{border:1px solid #7b7fb2;border-radius:25px;overflow:hidden;background:#fff}
#translate #goSearch{text-align:center;height:25px;background:#7b7fb2;padding:5px 10px;color:#fff;line-height:20px;float:right;font-size:12px;letter-spacing:.1em;line-height:25px}
#translate #goSearch:hover{background:#e1224e}
#translate form input{height:25px;width:110px;padding:0 5px;font-size:14px;display:inline-block;float:left;margin-top:4px}
#Wlanguage a{}
#menubar #main-menu ul{text-align: right;overflow:visible;}
#menubar #main-menu >ul >li{display:inline-block;position:relative;vertical-align:top;margin-left:-4px}
#menubar #main-menu >ul >li:nth-child(4){
}
#menubar #main-menu >ul >li:nth-child(7){
}
#menubar #main-menu >ul >li >a{height:68px;padding:0 30px;position:relative;display:table;color:#454545;transition:all linear .2s;}
#menubar #main-menu >ul >li:hover >a{}
#menubar #main-menu >ul >li >a p{display:table-cell;vertical-align:middle;text-align:center;line-height:120%;position: relative;}
#menubar #main-menu >ul >li >a p:after{content:'';display:block;width: 100%;position:absolute;bottom:0;left:0;background: #d0d0d0;height: 2px;transition:all linear .2s;transform: scale(0, 1);transform-origin: right center 0;transition: transform .5s cubic-bezier(0.23, 1, 0.32, 1);}
#menubar #main-menu >ul >li >a p:before{content:'';display:block;width: 100%;position:absolute;bottom:0;left:0;background: #da3934;height: 2px;z-index: 2;transition: all linear .5s;transform: scale(0, 1);transform-origin: right center 0;transition: transform 1s cubic-bezier(0.18, 0.66, 0.8, 0.99);}
#menubar #main-menu >ul >li >a:hover p:after{
    
	transform: scale(1, 1);
transform-origin: left center 0;
}
#menubar #main-menu >ul >li >a:hover p:before{
    
	transform: scale(1, 1);
transform-origin: left center 0;
}
#menubar #main-menu >ul >li >a b{display:block;transition: all ease-in .2s;position: absolute;width: 100%;text-align: center;font-size: 13px;line-height: 68px;top: 0;left: 0;font-weight: normal;opacity: 0;letter-spacing: 0px;}
#menubar #main-menu >ul >li >a:hover b{
    opacity: 1;
}
#menubar #main-menu >ul >li >a span{
    transition: all ease-in .2s;
}
#menubar #main-menu >ul >li >a:hover span{
    opacity: 0;
}
#menubar #main-menu ul.subnav{display:none;position:absolute;width:200px;left:calc(50% - 100px);text-align:left;z-index:5;top:100%;box-shadow:0 0 20px #dedede}
#menubar #main-menu >ul >li:hover ul.subnav,#menubar #main-menu >ul >li:active ul.subnav,#menubar #main-menu ul.subnav li:hover ul.subOption,#menubar #main-menu ul.subnav li:active ul.subOption{display:block}
#menubar #main-menu ul.subnav li{background:#fff;position:relative}
#menubar #main-menu ul.sub2nav,#menubar #main-menu ul.sub3nav{text-align:left;display:none;position:absolute;left:100%;width:100%;z-index:54;top:0;box-shadow:0 0 20px #dedede}
#menubar #main-menu ul.subnav >li:hover ul.sub2nav,#menubar #main-menu ul.sub2nav li:hover ul.sub3nav{display:block}
#menubar #main-menu >ul >li:last-child ul.sub2nav,#menubar #main-menu >ul >li:last-child ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub3nav{right:100%;left:inherit}
#menubar #main-menu ul.subnav >li ul.sub2nav li >a{background:#fff}
#menubar #main-menu ul.subnav >li >a,#menubar #main-menu ul.subnav >li >p,#menubar #main-menu ul.subnav >li ul li >a{padding:10px 20px;font-size:15px;display:block;color:#383838}
#menubar #main-menu ul.subnav >li >a:hover,#menubar #main-menu ul.subnav >li >p:hover,#menubar #main-menu ul.subnav >li ul li >a:hover{background:#eadaea}
#menubar #main-menu ul.subOption{text-align:left;position:absolute;left:100%;top:-3px;display:none;width:200px}
#menubar #main-menu ul.subOption >li:first-child{border-top:3px solid #f6a266}
#g-map{position:relative;z-index:2;background:#fff}
.web{font-size:8pt;padding:20px 0;color: #5f5f5f;}
#gotop{display:block;background-color:#b69fbc;color:#fff;position:fixed;right:20px;bottom:20px;width:40px;height:40px;text-align:center;line-height:35px;font-size:17px;z-index:99;border-radius:25px;border:1px solid #f9e2ff}

.bannerTopOrder.headerTop{
top: 60px;
}

#translate{position:absolute;top:calc(100vh - 80px);z-index:9;width:1100px;left:calc(50% - 550px)}
#translate h3{display:inline-block;background:#37414f;color:#fff;padding:10px 25px 0;font-size:17px;border-top-right-radius:7px;border-top-left-radius:7px}
#translate form{background:#37414f;padding:20px 25px;overflow:hidden;border-bottom-right-radius:7px;border-bottom-left-radius:7px;border-top-right-radius:7px}
#translate form h4{float:right}
#translate form h4 a{display:block;background:#263040;color:#fff;font-size:14px;padding:15px 30px;transition:all linear .3s}
#translate form h4 a i{margin-right:5px;font-size:18px}
#translate form p{float:left;width:calc(100% - 150px)}
#translate form p input{height:22px;line-height:52px;padding:15px;width:calc(100% - 30px);font-size:18px;-webkit-appearance:none}
#translate form h4 a:hover{background:#f17328}
#g-map{position:relative;z-index:2;background:#f5f5f5;}
footer{
    background: #5c5c5c;
    position: relative;
    background-repeat: no-repeat;
    background-position: 100% 85%;
    background-size: cover;
    /* background-image: url(/images/18/footer_bg.jpg); */
}
footer #footerCompany{
    padding: 50px 0;
}
footer #footerCompany .speBox{
    position: relative;
    width: 1351px;
    margin: 0 auto;
    overflow: hidden;
}
footer #footerCompany #footer-cis{
    width: 20%;
    float: left;
    margin-right: 50px;
}
footer #footerCompany .row{
    width: 24%;
    float: left;
}
footer #footerCompany .row{
    margin-left: 30px;
}

footer #footerCompany .row:last-child{
    float: right;
    width: 12%;
}
#footer-qrcode{
    width: 130px;
}
footer #footerCompany .row h2{
    color: #ffffff;
    font-size: 18px;
}
footer #footerCompany .row .starRating{
    display: none;
}
footer #footerCompany .row .comlist{}
footer #footerCompany .row .comlist li{
    color: #d0d0d0;
    font-size: 14px;
    margin-top: 5px;
}
footer #footerCompany .row .comlist li b{
    font-weight: normal;
    color: white;
}
footer #footerCompany .row .comlist li span{
    color: white;
}
footer #footerCompany .row .comlist li a{
    color: #ffffff;
    font-size: 14px;
}
footer #footerCompany .footernav{    margin-bottom: 10px;}
footer #footerCompany .footernav li{
    display: inline-block;
    width: calc(50% - 4px);
    margin: 0 0 5px;
}
footer #footerCompany .footernav li a{
    color: #ffffff;
    font-size: 14px;
}
#footerSet{
    background-color: #010101;
}
#footerSet .speBox{
    text-align: center;
    font-size: 14px;
    background-color: #010101;
    padding: 5px 0;
}
#footerSet .info{
    display: inline-block;
    font-size: 13px;
    color: #ffffff;
}
#footerSet .info .CopyR,
#footerSet .info .SeoWebFooter{display: inline-block;}
#footerSet .community{
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
}
#footerSet .community li{
    display: inline-block;
    vertical-align: top;
}
#footerSet .community li a{
    display: block;
    color: #c4cad3;
    margin-right: 6px;
}
.fixedask{
    position: fixed;
    right: 20px;
    bottom: 10%;
	z-index:6;
}
#back-top{
    position: fixed;
    right: 20px;
    bottom: 40px;
    z-index: 3;
}
#back-top span{
    display: block;
    background: #da3934;
    color: #fff;
    font-size: 15px;
    padding: 15px;
    cursor: pointer;
}
.bannerTopOrder{
    position: fixed;
    right: 5%;
    display: block;
    background: #000;
    color: #fff;
    font-size: 14px;
    z-index: 99;
    padding: 15px 50px;
    top: 135px;
	transition:all linear .2s;
}

.web{color: #ffffff;font-size: 10pt;padding: 10px 0 30px;background-color: #010101;}
#gotop{display:block;background-color:#fa7b73;color:#fff;position:fixed;right:20px;bottom:20px;width:40px;height:40px;text-align:center;line-height:35px;font-size:17px;z-index:99;border:1px solid #f9e2ff}
#comprehensive a{display:block;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;position:relative}
#comprehensive a img{width:100%}
#comprehensive a p{position:absolute;z-index:-12}
#suspension {
    position: fixed;
    top: 78%;
    z-index: 1000;
    width: auto;
    display: none;
    right: 1%;
}
#suspension a {
    display: block;
}
@media screen and (max-width: 1680px) {
}
@media screen and (max-width: 1440px) {
#menubar #main-menu >ul >li >a{padding:0 20px}
	header #cis{
    width: 235px;
    left: 5%;
    top: 20px;
    }
}
@media screen and (max-width: 1366px) {

}
@media screen and (max-width: 1280px) {
#menubar #main-menu >ul >li >a b{font-size:12px}
#menubar #main-menu >ul >li >a{height:60px;padding: 0 10px;}
#translate{width:80%;left:10%}
.webframe{width:90%}
}
@media screen and (min-width: 1025px) {
header.headerTop #cis{
    /* width: 265px; */
    /* left: calc(50% - 42px); */
    /* top: 10px; */
    }
header.headerTop #topSet{
    margin-top: -200%;

}
header.headerTop #pcLogin{
    margin-top: -200%;
}
footer #footerCompany .plus-information a:hover img{display:block}


}
@media screen and (max-width: 1024px) {
header #menubar{display:none}
header{display:block;position:fixed;left:0;top:0;width:100%;z-index:8;background:#fff}
.mobile-main-nav{display:block}
.nav-funcB{position:fixed;left:20px;top: 0px;font-size:30px;color:#b1b0b1;margin-top: 20px;}
.nav-funcB:hover{color:#b1b0b1}
#mobile-menu{
    width: 240px;
    background: #da3934;
    height: calc(100vh - 80px);
    overflow: auto;
    padding-bottom: 30px;
    position: fixed;
    /* top: 94px; */
    }
#mobile-menu >ul >li .menu_head,.subOption >li .sub2Title,.subOption >li .sub3Title{overflow:hidden;padding:15px;border-bottom: 1px solid #d82d29;position:relative;}
#mobile-menu >ul >li .menu_head.c0 b,.subOption >li .sub2Title.c0 b,{display:none}
#mobile-menu >ul >li .menu_head p,.subOption >li .sub2Title p,.subOption >li .sub3Title p{float:left;font-size:11pt;width:calc(100% - 20px)}
#mobile-menu >ul >li .menu_head a,.subOption >li .sub2Title a,.subOption >li .sub3Title a{color: #ffffff;}
#mobile-menu >ul >li .menu_head b,.subOption >li .sub2Title b,.subOption >li .sub3Title b{color:#b999c1;cursor:pointer;position:absolute;right:0;top:0;width:50px;height:56px;text-align:center;line-height:56px}
#mobile-menu >ul >li .menu_body li p,.subOption >li .sub2Option li p{background:#a77bb2;padding:5px 15px;font-size:14px;border-bottom:1px solid #fff}
#mobile-menu >ul >li .menu_body li a,.subOption >li .sub2Option li p a{color:#474747;display:block;padding:10px 35px;font-size:11pt;color:#fff}
#mobile-menu .subOption >li .sub2Title{background:#f5f5f5;padding:15px 15px 15px 30px;font-size:14px}
#mobile-menu .subOption >li .sub2Title p{background:none;padding:0;border:0}
#mobile-menu .subOption >li .sub2Title p a{padding:0;border:none;color:#474747}
#mobile-menu .subOption >li .sub2Title.bo p a{display:inline-block;color:#474747}
#mobile-menu .subOption >li .sub3Title{background:#d8cedb;padding:15px 15px 15px 45px}
#mobile-menu .subOption >li .sub3Title p{background:none;width:calc(100% - 20px - 30px);padding:0;border:0}
#mobile-menu .subOption >li .sub3Title p a{padding:0;color:#474747}
#mobile-menu .subOption >li .sub3Option p{padding:15px 10px 15px 55px}
#mobile-menu .subOption >li .sub3Option p a{padding:0;color:#fff}
#translate{top:620px}
header .rightTab{float:none;margin:0 auto;text-align:center;overflow:hidden;background:#efefef;padding:10px 5%}
header #cis{float:none;margin:10px auto;width:200px;position:inherit;position:initial}
header #cis h2{text-align:center}
header #cis a img{max-height:74px;width:auto}
header .rightTab .topphone p a{font-size:30px}
header .rightTab .topphone{float:right;margin:0}
header .rightTab .translate{float:left}
header .workframe{width:100%}
header #pcLogin{position: absolute;right: 0;top: 6px;}
header #topSet{
    position: absolute;
    right: calc(5% + 75px);
    top: 5px;
}
	footer #footerCompany #footer-cis{
    position: initial;
    margin: 0 auto;
}
footer #footerCompany .row{
    width: 100%;
    float: none;
    margin: 40px 0 0;
}
footer #footerCompany .row:last-child{
    float: none;
    margin-bottom: 17px;
}
	footer #footerCompany .footernav {
    text-align: center;
}
footer #footerCompany .row h2,
footer #footerCompany .row .comlist li{ text-align:center;}
footer #footerCompany .speBox{
    position: relative;
    width: 95%;
    margin: 0 auto;
    overflow: hidden;
}
	footer #footerCompany {
    padding: 50px 0 0px;
}
}
@media screen and (min-width: 641px) {
.phoneWrap{display:none!important}
}
@media screen and (max-width: 640px) {
.phoneWrap{display: block;
    position: fixed;
    bottom: 17px;
    left: 10px;
    width: calc(100% - 100px);
    z-index: 99;}
.phoneWrap li{display:inline-block;width:calc(50% - 4px)}
.phoneWrap li a{display:block;color:#fff;background: rgb(92, 92, 92);padding:5px 15px;text-align:center;line-height:30px;font-size:9pt;border:1px solid #fff;}
.phoneWrap li:nth-child(2) a{background: rgb(32, 112, 17);}
#gotop{bottom:10px;right:10px}
#translate{top:470px}
header #pcLogin{ display:none;}
header #topSet{    right: 20px;
    top: 7px;
    font-size: 8pt;}
footer #footerCompany .fcontact{width:calc(100% - 20px)}
#footerSet .info,
#footerSet .community{ display:block;text-align: center;}
#footerSet .info .CopyR,
#footerSet .info .SeoWebFooter{ text-align:center;}
#back-top {
    bottom: 17px;
}
#back-top span {
    padding: 10px 15px;
}
}
@media screen and (max-width: 480px) {
footer #footerCompany{padding:50px 0}
#translate{top:490px;width:90%;left:5%}
#translate form{padding:10px 13px}
#translate h3{padding:7px 15px 0;font-size:15px}
#translate form h4 a{padding:10px 30px}
#translate form p input{line-height:32px;padding:10px 15px}
footer #footerCompany #footer-cis {
    width: 70%;
}
}